/* RESET */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* END RESET */
body {
  /* background: #fff; */
  font-family: "Open Sans", sans-serif;
  font-size: 1.6vw;
  margin: 0;
  padding: 0;
  
}

div {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

em {
  font-weight: 600;
}
#main{
	  -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-family: Helvetica;
      padding: 50px;
  width: 100vw;
  height: 100vh;
}
h1 {
	font-size: 6vh;
	font-weight: 800;
	text-shadow: 2px 2px white;
	text-align: center;
}
h2{
	font-size: 3vh;
	font-weight: 600;
	text-shadow: 1px 1px white;
}
h2.inset{
	margin: 1vh 3vh;
}
.quote{
	font-style: italic;
}
.normal{
	margin: 1vh;
	font-size: 2vh;
	font-weight: 500;
	
}
.center{
    text-align: center;
    font-size: 2.5vh;

}
.currency{
text-align: right;
font-family: monospace;
}
.pricingtable{
	width: 50%;
	margin: auto;
	font-weight: 500;
	font-size: 2vh;
}
#signup{
  float: right;
  top: 0;
  width: 10vw;
  margin: 3vw;
  border: 3px solid #999999;
}
.louder{
	text-align: center;
	font-weight: 700;
	font-size: 3vh;
	text-shadow: 0 0 2px #FF0000;
}
.toppad{
	padding-top: 3vh;
}
.sixtypercent{
	width: 60vw;
}
.popup{
	display: none;
}
.photodiv{
	width: 45vw;
	font-size: 2vh;
	text-align: center;
}
.photo{
	height: 25vh;
	padding: 2vh 2vw;
}
.left{
float: left;
padding-left: 5vw;
}
.right{
float: right;
padding-right: 5vw;
}
.clear{
clear: both;
}
.sponsorlogo{
	width: 180px;
	align-self: center;
	padding: 0px 20px;
}
#sponsor_logos{
	display: flex;
	width: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	align-items: center; 
	margin: auto;
}
.topborder{
	border-top: thin black solid;
	width: 100%;
	margin-top: 20px;
	padding-top: 20px;
}
#paymentlinks{
	display: flex;
	width: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	align-items: center; 
	margin: auto;
}
.linkiframe{
	width: 30vw;
	border: thin black solid;
}
#registrationdiv{
	display: flex;
	width: 100%;
	margin: auto;
	flex-direction: row;
	flex-wrap: wrap;
	text-align: center;
	justify-content: space-between;
	align-items: start;
 
}
#registration,
#donation {
	width: 45vw;
	text-align: center;	
}
.actionbutton{
	font-size: 3vh;
	padding: 1vh;
	margin: 1vh;
}
#footer{
	font-size: 1vh;
	text-align: center;
}
@media screen and (max-width: 1000px) {
	#main{
		padding: 10px;
	}
	.pricingtable{
		width: 100%;
		margin: auto;
		font-weight: 500;
		font-size: 2vh;
		padding: 1vw;
	}
	h1 {
		font-size: 4vh;
		font-weight: 800;
		text-shadow: 2px 2px white;
	}
	h2{
		font-size: 3vh;
		font-weight: 600;
		text-shadow: 1px 1px white;
	}
	.normal{
		font-size: 2vh;
	}
	.sponsorlogo{
		width: 25vw;
		padding: 0vw 5vw;
	}
	#registration,
	#donation {
		width: 100%;
		text-align: center;	
	}
}
